Pirenko

Pirenko supports this item

Supported

This author's response time can be up to 1 business day.

504 comments found.

Xoyozo

Xoyozo Purchased

Hi Pirenko,

after I’ve updated Aria there’s still a recommendation to install the “Envato toolkit”: Envato toolkit – Useful to keep the theme updated – External Source – Recommended

I assumed that “Envato Toolkit” was in the meantime replaced by “Envato Market”-plugin (http://envato.github.io/wp-envato-market), wasn’t it?

Hi,
Yes, that is correct. Thanks!

Hi Pirenko! You’ve helped me with this particular site before and we’re trying to move to a server with PHP7 on it. We’re getting this error regarding Visual Composer: WARNING | Possible use of ASP style opening tags detected. ASP style opening tags have been removed in PHP 7.0. Found: <%= form_element %>` IS this something you can help me with or do I need to contact VC? Thank you!

Hi,
Thank you for purchasing!
Please make sure that you are using the latest theme and bundled plugins versions. If you still have trouble send us a private message (contact form on this page http://themeforest.net/user/pirenko ) with the WP login details so that we can analyze this situation.
Cheers!

We are using Visual Composer Version 5.0.1and the latest theme. We are trying to switch to PHP7 and getting that error when we run a compatibility test. I will send a private message, thank you!

Ok, thanks!

mblaauw

mblaauw Purchased

Hi Pirenko,

last week i updated the them aria to the latest version. (Always on top of updates). I noticed that the social icons of the social widget are no longer displayed. I cannot find the reason why this happened.

Can you please help me solving this issues?

The site is: mindmaster.nl and the social widget is located in the footer of each page.

Thanks in advance,

Marcel Blaauw

Hi,
Thank you for purchasing!
Please send us a private message (contact form on this page http://themeforest.net/user/pirenko ) with the WP login details for a quick check on the admin area.
Cheers!

TRIA_UY

TRIA_UY Purchased

Hi! I bought the Aria theme and the plugin “WPBakery Visual Composer” is asking to be updated from version 5.0.1. to 5.1 Is there a way I can have it updated? Thanks!

Hi,
Thank you for purchasing!
Visual Composer will be updated on the next theme version. There isn’t any security issue related with version 5.1 so there’s no need to update it right away.
Please notice that if you buy the plugin separately and use a version that is different from the one that is included with the theme, we can’t ensure that it is compatible or provide any support.
Thanks!

by
by
by
by
by
by